#Nether Geodes properties file
#Fri Mar 20 02:29:53 GMT 2026
shouldGenerateNetherDebrisGeodes=false
shouldGenerateNetherQuartzGeodes=true
shouldGenerateNetherGoldNuggetGeodes=true
shouldGenerateNetherGlowstoneGeodes=true
